<table name="GTA Online - Power Play Cliff 18">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_powerplay_cliff_18" directory="sounds">
	
		<event name="control" source="control_powerplay_cliff_18.ogg"/>
        <event name="anticipation" source="buildup_powerplay_cliff_18.ogg"/>
        <event name="assault" source="assault_powerplay_cliff_18.ogg"/>
		
    </HeistMusic>
	
</table>